Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

uccx build 7.0.1build 109 to 7.0.1 SR5

Hi

We are doing an upgrade from uccx build 7.0.1  build 109 to 7.0.1 Sr5 but the patch upgradation is failing as it is giving an error while upgradation that build 168 is required.

However in cco uccx 7.0.1 build 168 is not availabe .

Kindly let me know has anyone faced thhis issue and is there any solution for that

1 REPLY

uccx build 7.0.1build 109 to 7.0.1 SR5

According to the release notes, you can upgrade from any 7.0(1) release directly to 7.0(1)_SR5.

However, there is a OS minimum for SR5, I believe it is 2003.1.5aSR8. What OS are you currently running?

HTH

Adam

331
Views
0
Helpful
1
Replies
CreatePlease to create content